W3C home > Mailing lists > Public > www-amaya@w3.org > October to December 1997

Re: IRIX 5.3 -- Can't start binary!

From: Irene VATTON <Irene.Vatton@imag.fr>
Date: Fri, 05 Dec 1997 10:51:41 +0100
Message-Id: <199712050951.KAA29809@tahiti.inrialpes.fr>
To: Alexis Wilke <alexis@eden.com>
cc: www-amaya@w3.org
In-reply-to: Your message of Thu, 04 Dec 1997 16:40:45 -0600."
             <199712042240.QAA06155@matrix.eden.com> 
> 
> 	Hi There,
> 
> 	I'm Alexis, and I downloaded Amaya. It sounds like a great
>   project, especially if it soons supports Mathematical expressions.
>   I'd really appreciate to use that. However, I have an Indy under
>   IRIX 5.3 and I couldn't start Amaya. The following is the output
>   that I've got in my console. Do you have any idea why this
>   would happen?
> 
> IRIS 281% amaya
> *** Not initialized
> *** Fatal Error: X connexion refused
> 

Hi Alexis,

Somebody using an SGI box mentioned one week ago that his irix6.2 machine
didn't successfully map 'libnsl.so'.
Since then, we have rebuilt and reinstalled the SGI binary.
Could you reload amaya-SGI-1.1c.tar.gz and try again.
Regards
  Irene.
Received on Friday, 5 December 1997 04:52:28 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:30 UTC